[Program]
Version=3.1.6
Ran=1
Program path=j:\program files\theo30\
Data path=c:\theocd\
User path=c:\program files\theo30\

[Charsets]
ROH=238

[Search Paths]
Count=0

[Load]
KJV=1
ROH=1

[Compare]
KJV=0
ROH=1

[Options]
Smart tiling=1
Tiling method=1
Save windows=1
Use correct version=0
Smart save=1
Backups=1
PopUp position=1
Smart move=1
Smart switch=1
Short names=0
Language=SK - Slovenský
Ask before load=1
Sync mode=1
Smart Sync=1
Line mode=1
Verse column width=70
Description length=50
Copy short=0
Copy italic=0
Desktop=Default desktop
Search font=Arial
Search charset=238

[Navigator]
Load=1
Width=221
Font name=MS Sans Serif
Font size=10
Font bold=1
Font italic=0
Font boldItalic=0
Font charset=0

[Coloring]
Color01=128
Color02=32768
Color03=32896
Color04=8388608
Color05=8388736
Color06=8421376
Color07=8421504
Color08=12632256
Color09=255
Color10=65280
Color11=65535
Color12=16711680
Color13=16711935
Color14=16776960

[Media]
Start sound=intro.wav
Play intro=0
From CD=1
Quality=2

[Main]
Maximized=0
Top=-5
Left=5
Width=1067
Height=802

[Bible font settings]
Name=Times New Roman
Size=26
Charset=0

[Dictionary font settings]
Name=Times New Roman
Size=26
Bold=1
Italic=0
BoldItalic=0
Charset=0

[Result font settings]
Name=Times New Roman
Size=12
Charset=0
Highlight color=255

[Notes font settings]
Name=Times New Roman
Size=26
Bold=1
Italic=0
BoldItalic=0
Charset=0

[Jumplist font settings]
Name=MS Sans Serif
Size=8
Bold=0
Italic=0
BoldItalic=0
Charset=0

[Reference font settings]
Name=Times New Roman
Size=26
Bold=1
Italic=0
BoldItalic=0
Charset=0

[HTML font settings]
Name=Times New Roman
Size=26
Charset=0

[Other fonts]
Greek=Theophilos Greek
Hebrew=Theophilos Hebrew
Popup=Arial
Popup size=10
Popup charset=0

[Bookmarks]
0=0
1=0
2=0
3=0
4=0
5=0
6=0
7=0
8=0
9=0

[Bible Search]
Search0=pôst
Search1=dar milosti
Search2=vtáctvo
Search3=vtáky
Search4=vtaky
Search5=jozef mal
Search6=predaj olej a zaplat
Search7=enoch efodového efodového efodového elamiti elamiti elamiti enocha enocha enocha enocha enochov enochových enochových enochových enochových
Search8=enoch efodového efodového efodového elamiti elamiti elamiti enocha enocha enocha enocha enochov
Search9=enoch efodového efodového efodového elamiti elamiti elamiti enocha enocha enocha enocha

[Library Search]
Search0=
Search1=
Search2=
Search3=
Search4=
Search5=
Search6=
Search7=
Search8=
Search9=

[Toolbars]
BibleBar=1
BrowserBar=1
MediaBar=1
ColorBar=0
ReferenceBar=0
EditBar=1
FindBar=1
HistoryBar=1
ProgBar=1
UserBar=1
WindowBar=1

[EditBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=1085
FloatLeft=0
FloatTop=0
FloatRightX=0

[BibleBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0

[BrowserBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=224
FloatLeft=0
FloatTop=0
FloatRightX=0

[UserBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=1229
FloatLeft=0
FloatTop=0
FloatRightX=0

[ProgBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=491
FloatLeft=0
FloatTop=0
FloatRightX=0

[WindowBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=835
FloatLeft=0
FloatTop=0
FloatRightX=0

[MediaBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=1348
FloatLeft=0
FloatTop=0
FloatRightX=0

[FindBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=948
FloatLeft=0
FloatTop=0
FloatRightX=0

[HistoryBar]
Rev=2
Visible=1
DockedTo=TopDock
DockRow=0
DockPos=629
FloatLeft=0
FloatTop=0
FloatRightX=0

[ColorBar]
Rev=2
Visible=0
DockedTo=BottomDock
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0

[ReferenceBar]
Rev=2
Visible=0
DockedTo=BottomDock
DockRow=0
DockPos=313
FloatLeft=0
FloatTop=0
FloatRightX=0

